Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

3000 client and Pix 515

Can anyone point me to a list of what vpn clients are supported with what versions of software.

More specifically, does anyone know at what version the 3000 vpn client is supported?

1 REPLY
New Member

Re: 3000 client and Pix 515

3.0.9 and 3.1 work with the PIX running 6.0 or 6.1

Those are all of the scenerios I have tried so far.

98
Views
0
Helpful
1
Replies
CreatePlease to create content